p {
    font-size: 18px;
    margin: auto;
    padding: 5px;
}

a {
    text-decoration: underline;
    color: inherit;
}

a:hover {
    color: #ffbb8a;
    background-color: #48120d;
    border-radius: 6px;
    padding: 2px;
}

.headline {
    font-size: 30px;
    padding-bottom: 10px;
    padding-top: auto;
    font-style: bold;
    font-family: Arial, Helvetica, sans-serif
}


.helmet {
    background-color: #ffbb8a;
    color: #48120d;
    border-radius: 10px;
    padding: 5px;
    margin: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-style: bold;
    width: fit-content;
}

.helmet:hover {
    color: #ffbb8a;
    background-color: #48120d;
}

.bar {
    background-color: #ffbb8a;
    color: #48120d;
    border-radius: 10px;
    margin: 5px;
    margin-top: 20px;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;

    display: flex;
    flex-wrap: wrap;
}
.bar > * {
    flex: 1 1 100;
    padding: 5px;
}

.bar a {
    padding: 5px;
    text-decoration: underline;
    color: #48120d;
    border-radius: 10px;
    margin: 2px;
}

.bar a:hover {
    color: #ffbb8a;
    background-color: #48120d;
    border-radius: 6px;
    padding: auto;
    margin: 2px;
}

main {
    margin-top: 20px;
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;

    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

main a:hover {
    color: #ffbb8a;
    background-color: #48120d;
    padding: auto;
    border-radius: 6px;
}

main > * {
    border-radius: 10px;
    background-color: #ffbb8a;
    color: #48120d;
    padding: 5px;
    margin: 5px;
    margin-top: 0;
    flex: 1 1 60px;
    min-width: 250px;
}

.buttons {
    background-color: #ffbb8a;
    color: #48120d;
    margin: 5px;
    margin-top: 20px;
    text-align: center;
    border-radius: 10px;
}

.calendar {
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;

}

.calendar > * {
    border-radius: 10px;
    background-color: #ffbb8a;
    color: #48120d;
    padding: 5px;
    margin: 5px;
    margin-top: 0;
}

.calendar a:hover {
    color: #ffbb8a;
    background-color: #48120d;
    padding: auto;
    border-radius: 6px;
}

.calendar > summary {
    text-align: right;
}

footer {
    border-radius: 10px;
    background-color: #ffbb8a;
    color: #48120d;
    padding: 5px;
    margin: 5px;
    text-align: center;
    margin-top: 20px;
}

@keyframes marquee {
  0%   { transform: translate(0, 0); }
  100% { transform: translate(-100%, 0); }
}

.scroller {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 60s linear infinite;
    white-space: nowrap;
    box-sizing: border-box;
}

.scroller span {
    padding-left: 170px;
    font-style: bold;
}